【活用ガイド】

JVNDB-2018-004806

Adobe Flash Player における境界外読み取りに関する脆弱性

概要

Adobe Flash Player には、境界外読み取りに関する脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 7.5 (重要) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 5.0 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
影響を受けるシステム


アドビシステムズ
  • Adobe Flash Player デスクトップランタイム 29.0.0.140 未満 (Windows/Macintosh)
  • Adobe Flash Player 29.0.0.140 未満 (Windows/Macintosh/Linux/Chrome OS 版の Chrome)
  • Adobe Flash Player 29.0.0.140 未満 (Windows 10/8.1 版の Microsoft Edge/Internet Explorer 11)
  • Adobe Flash Player デスクトップランタイム 29.0.0.140 未満 (Linux)

想定される影響

情報を公開される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

アドビシステムズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 境界外読み取り(CWE-125) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2018-4934
参考情報

  1. National Vulnerability Database (NVD) : CVE-2018-4934
  2. IPA 重要なセキュリティ情報 : Adobe Flash Player の脆弱性対策について(APSB18-08)(CVE-2018-4932等)
  3. JPCERT 注意喚起 : JPCERT-AT-2018-0015
更新履歴

  • [2018年06月28日]
      掲載